{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "极速生活圈",
				"navigationStyle": "default"
			}
		},
		{
			"path": "pages/userset/index",
			"style": {
				"navigationBarTitleText": "我的设置"
			}
		},
		{
			"path": "pages/collectionList/index",
			"style": {
				"navigationBarTitleText": "我的收藏"
			}
		},
		{
			"path": "pages/browserecord/index",
			"style": {
				"navigationBarTitleText": "浏览足迹"
			}
		},
		{
			"path": "pages/question/sequential",
			"style": {
				"navigationBarTitleText": "顺序测试",
				"disableScroll": true
			}
		},
		{
			"path": "pages/question/random",
			"style": {
				"navigationBarTitleText": "随机测试",
				"disableScroll": true
			}
		},
		{
			"path": "pages/question/wrongTitle",
			"style": {
				"navigationBarTitleText": "错题收藏",
				"disableScroll": true
			}
		},
		{
			"path": "pages/question/mockExam",
			"style": {
				"navigationBarTitleText": "模拟考试",
				"disableScroll": true
			}
		},
		{
			"path": "pages/webview/webview",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/dianying/dianying",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/cinema/cinemalist",
			"style": {
				"navigationBarTitleText": "影院列表",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/cinema/schedulelist",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"backgroundColor": "#ffffff"
			}

		}, {
			"path": "pages/cinema/selectseat",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/cinema/placeorder",
			"style": {
				"navigationBarTitleText": "付款",
				"enablePullDownRefresh": false
			}

		}
	    ,{
            "path" : "pages/user/order",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "全部订单",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/cinema/orderdes",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "订单详情",
                "enablePullDownRefresh": false
            }
            
        }
    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"usingComponents": {
			"van-tabbar": "/wxcomponents/vant/tabbar/index",
			"van-tabbar-item": "/wxcomponents/vant/tabbar-item/index",
			"van-search": "/wxcomponents/vant/search/index",
			"van-icon": "/wxcomponents/vant/icon/index",
			"van-toast": "/wxcomponents/vant/toast/index",
			"van-row": "/wxcomponents/vant/row/index",
			"van-col": "/wxcomponents/vant/col/index",
			"van-transition": "/wxcomponents/vant/transition/index",
			"van-image": "/wxcomponents/vant/image/index",
			"van-checkbox": "/wxcomponents/vant/checkbox/index",
			"van-checkbox-group": "/wxcomponents/vant/checkbox-group/index",
			"van-radio": "/wxcomponents/vant/radio/index",
			"van-radio-group": "/wxcomponents/vant/radio-group/index",
			"van-cell": "/wxcomponents/vant/cell/index",
			"van-cell-group": "/wxcomponents/vant/cell-group/index",
			"van-switch": "/wxcomponents/vant/switch/index",
			"van-popup": "/wxcomponents/vant/popup/index",
			"van-skeleton": "/wxcomponents/vant/skeleton/index",
			"van-field": "/wxcomponents/vant/field/index",
			"van-area": "/wxcomponents/vant/area/index",
			"van-button": "/wxcomponents/vant/button/index",
			"van-divider": "/wxcomponents/vant/divider/index",
			"van-count-down": "/wxcomponents/vant/count-down/index",
			"van-dialog": "/wxcomponents/vant/dialog/index",
			"van-tab": "/wxcomponents/vant/tab/index",
			"van-tabs": "/wxcomponents/vant/tabs/index",
			"van-share-sheet": "/wxcomponents/vant/share-sheet/index",
			"van-index-bar": "/wxcomponents/vant/index-bar/index",
			"van-index-anchor": "/wxcomponents/vant/index-anchor/index"
		}
	},
	"condition": { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [{
			"name": "", //模式名称
			"path": "", //启动页面，必选
			"query": "" //启动参数，在页面的onLoad函数里面得到
		}]
	}
}
